.banner-item
{
background-size: cover;
max-width: 100%;

height:720px; 
}
.carousel-caption {font-size:20px;text-align:left; left:10%; font-weight:normal!important; top:40%;}
.carousel-caption>span {background-color:#b84220; text-shadow:none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:0px 15px;'Monda', sans-serif!important; text-transform:uppercase; font-weight:normal!important; line-height:40px;}
.welcome { background:#065f7d; font-size:16px; color:#fff; padding:20px 0px; line-height:30px;}
.welcome p { color:#fff!important;}

h1 {
    position: relative;
    margin-top: 20px;
	margin-bottom:40px;
	
  }

  
  h1.one {
    margin-top: 0;
	border-bottom:solid 1px #222;
	 padding: 0 20px 10px 20px!important;   
  }
  
 
  
  h1.one span {   
    
	font-family: 'Monda', sans-serif!important;
	text-transform:uppercase
  }
  
 h3 { color:#4d4d4d;}
 p { color:#333;font-family: 'Roboto', sans-serif;}
 h4 { line-height:28px; background:url(../images/sep.jpg) no-repeat center bottom; padding-bottom:40px; margin-bottom:35px;}
 .accordion-heading { border-top:solid 1px #e9e9e9;font-size:20px; padding:6px 0px 6px 0px;}
  .accordion-heading a { color:#055e7c; text-align:left!important;background:url(../images/bulleta.jpg) no-repeat; padding-left:45px; line-height:50px;padding-bottom:10px!important; padding-top:10px;}
#accordion2 {border-bottom:solid 1px #e9e9e9;}
#accordion2 img { float:left; margin-right:15px; margin-bottom:15px;}
.contact-section p { font-size:17px; line-height:30px; text-align:left!important}
.contact-section img { padding-bottom:30px;}
.contact-section p a { color:#feb145; text-decoration:none;}
.contact-section p a:hover { color:#000; text-decoration:none;}
.round { background:#065f7d;-webkit-border-radius: 350px;
-moz-border-radius: 350px;
border-radius: 350px;height:135px; padding:25px 0 0 0; margin:3px!important;}
.round img { vertical-align:middle;}
.rounda { background:#fff;border:4px #e8e8e8 solid;-webkit-border-radius: 350px;
-moz-border-radius: 350px;
border-radius: 350px;width:145px; height:150px;}
.vision h2, .vision p { text-align:left!important;font-family: 'Armata', sans-serif;}
.vision p { line-height:26px;font-family: 'Roboto', sans-serif;}
.pagepad { padding-top:30px;}
.pad20 { padding-top:30px;}
.pad50 { padding-top:50px;}
.padAudio{padding:30px}
.name{font-size:12px;color:#a53110 }
.lh{line-height:22px !important;}
.subtitle{font-size:14px}
hr.audiodivider{border-color:#d29887 }
/*---------------------------------------------------------course table------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
@import url(http://weloveiconfonts.com/api/?family=fontawesome);
/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*------ utiltity classes -----*/

/*its also known as clearfix*/
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1;  /*For IE 6/7 (trigger hasLayout) */
}

.pricing-table {
    width:100%;
    margin: 50px auto;
    text-align: center;
    padding: 10px;
    padding-right: 0;
}
.pricing-table .heading{
    color: #9C9E9F;
    text-transform: uppercase;
    font-size: 1.3rem;
    margin-bottom: 4rem;
}
.block{
    width: 30%;    
    margin: 0 15px;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
/*    border: 1px solid red;*/
}
/*Shared properties*/
h2.title { margin:0px!important;font-family: 'Armata', sans-serif; font-size:16px; font-weight:bold; line-height:25px; padding:5px 0;}
.title,.pt-footer{
    color: #FEFEFE;
    text-transform: capitalize;
 
    position: relative;
}
.content{
    position: relative;
    color: #FEFEFE;
    padding:5px 0 5px 0;
}

.content p { font-size:15px; line-height:28px; color:#fff; padding:10px}
/*arrow creation*/
.content:after, .content:before,.pt-footer:before,.pt-footer:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.pt-footer:after,.pt-footer:before{
    top:0;
}
.content:after,.pt-footer:after {
	border-color: rgba(136, 183, 213, 0);	
	border-width: 5px;
	margin-left: -5px;
}
/*/arrow creation*/
.price{
    position: relative;
    display: inline-block;
    margin-bottom: 0.625rem;
}
.price span{    
    font-size: 6rem;
    letter-spacing: 8px;
    font-weight: bold;        
}
.price sup{
    font-size: 1.5rem;    
    position: absolute;    
    top: 12px;
    left: -12px;
}
.hint{
    font-style: italic;
    font-size: 0.9rem;
}
.features{
    list-style-type: none;    
    background: #fff;
    text-align: left;
    color: #9C9C9C;
    padding:30px ;
    font-size: 0.9rem;
}
ul.features { margin-bottom:0px;}
.features li{
    padding:5px 0;
    width: 100%;
	font-size:14px; color:#465d73;
	margin-bottom:15px;
}
.features li span{
   padding-right: 0.4rem; 
}
.pt-footer{
    font-size: 0.95rem;
    text-transform: capitalize;
}
/*PERSONAL*/
.personal .title{        
    background: #78CFBF;    
}
.personal .content,.personal .pt-footer{
    background: #82DACA;
}
.personal .content:after{	
	border-top-color: #82DACA;	
}
.personal .pt-footer:after{
    border-top-color: #FFFFFF;
}
/*PROFESSIONAL*/
.professional .title{
    background: #3EC6E0;
}
.professional .content,.professional .pt-footer{
    background: #53CFE9;
}
.professional .content:after{	
	border-top-color: #53CFE9;	
}
.professional .pt-footer:after{
    border-top-color: #FFFFFF;
}
/*BUSINESS*/
.business .title{
    background: #E3536C;
}
.business .content,.business .pt-footer{
    background: #EB6379;
}
.business .content:after{	
	border-top-color: #EB6379;	
}
.business .pt-footer:after {	
	border-top-color: #FFFFFF;	
}

.pt-footer p { font-size:14px; color:#fff; line-height:25px!important; font-weight:bold; padding:10px;}

/*BUSINESS*/
.course4 .title{
    background: #f0ad4e;
}
.course4 .content,.course4 .pt-footer{
    background: #fac06e;
}
.course4 .content:after{	
	border-top-color: #fac06e;	
}
.course4 .pt-footer:after {	
	border-top-color: #FFFFFF;	
}

ul ul { margin-left:35px;}
ul ul li { margin-bottom:5px!important; list-style:disc}
.bgab { background:#fff6db;}
.bgab h1.one span {background:#fff6db!important;}

footer { background:#3a3a3a; padding:25px 0px;}
footer p {color:#fff!important; text-align:center;}
/*-------------------------------------------------------------------animation--------------------------------------------------------*/
.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes bounceInUp { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(2000px); 
    } 
    60% { 
        opacity: 1; 
        -webkit-transform: translateY(-30px); 
    } 
    80% { 
        -webkit-transform: translateY(10px); 
    } 
    100% { 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes bounceInUp { 
    0% { 
        opacity: 0; 
        transform: translateY(2000px); 
    } 
    60% { 
        opacity: 1; 
        transform: translateY(-30px); 
    } 
    80% { 
        transform: translateY(10px); 
    } 
    100% { 
        transform: translateY(0); 
    } 
} 

.bounceInUp { 
    -webkit-animation-name: bounceInUp; 
    animation-name: bounceInUp; 
}
/*------------------*/
@-webkit-keyframes bounceInLeft { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(-2000px); 
    } 
    60% { 
        opacity: 1; 
        -webkit-transform: translateX(30px); 
    } 
    80% { 
        -webkit-transform: translateX(-10px); 
    } 
    100% { 
        -webkit-transform: translateX(0); 
    } 
} 

@keyframes bounceInLeft { 
    0% { 
        opacity: 0; 
        transform: translateX(-2000px); 
    } 
    60% { 
        opacity: 1; 
        transform: translateX(30px); 
    } 
    80% { 
        transform: translateX(-10px); 
    } 
    100% { 
        transform: translateX(0); 
    } 
} 
.bounceInLeft { 
    -webkit-animation-name: bounceInLeft; 
    animation-name: bounceInLeft; 
}
/*-------------------------*/
@-webkit-keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(2000px); 
    } 
    60% { 
        opacity: 1; 
        -webkit-transform: translateX(-30px); 
    } 
    80% { 
        -webkit-transform: translateX(10px); 
    } 
    100% { 
        -webkit-transform: translateX(0); 
    } 
} 

@keyframes bounceInRight { 
    0% { 
        opacity: 0; 
        transform: translateX(2000px); 
    } 
    60% { 
        opacity: 1; 
        transform: translateX(-30px); 
    } 
    80% { 
        transform: translateX(10px); 
    } 
    100% { 
        transform: translateX(0); 
    } 
} 

.bounceInRight { 
    -webkit-animation-name: bounceInRight; 
    animation-name: bounceInRight; 
}
/*----------------------------*/
.fadea { 
    -webkit-animation-duration: 2s; 
    animation-duration: 2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 
.fadeb { 
    -webkit-animation-duration: 4s; 
    animation-duration: 4s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 
.fadec { 
    -webkit-animation-duration: 6s; 
    animation-duration: 6s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 
.faded { 
    -webkit-animation-duration: 8s; 
    animation-duration: 8s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
@keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
.fadeIn { 
    -webkit-animation-name: fadeIn; 
    animation-name: fadeIn; 
}

.navbar-default .navbar-brand { color:#fff; font-size:20px; font-weight:bold; line-height:25px;}
.navbar-default .navbar-brand span { font-size:14px;}
a.navbar-brand:hover { color:#fff!important;}
.topslogan { background:#a53110; margin-bottom:10px; color:#fdc35a; text-align:center; text-transform:uppercase; font-size:12px;}
a { outline:none!important;}

.gallery ul {}
.gallery ul li { list-style:none; float:left; margin-right:5px; margin-bottom:25px;}
.gallery ul li img { padding-bottom:5px!important;}




.gallery ul {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
     .gallery ul li {     
          list-style:none;
          margin-bottom:25px;
		  background: #fff none repeat scroll 0 0;
		  border: 5px solid #fdc35a;
		  max-height: 125px;
      }
      .gallery ul li img {
          cursor: pointer;
		  height: 120px;
    margin: 0 auto;
    width: auto;
      }
      .modal-body {
          padding:5px !important;
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:50px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;          
    }
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
      .modal-dialog {
          max-width:500px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:500px;
              padding-top: 90px;
          }          
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }